{% load static %}
<style>

</style>
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>

  <title>{% block title %}{% endblock title %}</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="{% static '' %}plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Tempusdominus Bbootstrap 4 -->
  <link rel="stylesheet" href="{% static '' %}plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css">
  <!-- iCheck -->
  <link rel="stylesheet" href="{% static '' %}plugins/icheck-bootstrap/icheck-bootstrap.min.css">
  <!-- JQVMap -->
  <link rel="stylesheet" href="{% static '' %}plugins/jqvmap/jqvmap.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="{% static '' %}dist/css/adminlte.min.css">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="{% static '' %}plugins/overlayScrollbars/css/OverlayScrollbars.min.css">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="{% static '' %}plugins/daterangepicker/daterangepicker.css">
  <!-- summernote -->
  <link rel="stylesheet" href="{% static '' %}plugins/summernote/summernote-bs4.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

  <!-- My js and css  -->
  <link rel="stylesheet" href="{% static '' %}vendor/pnotify/pnotify.custom.css"/>
  <link rel="stylesheet" href="{% static '' %}css/custom.css">

  <style>


.navbar-default .notify-drop-title {
  border-bottom: 1px solid #e2e2e2;
  padding: 5px 15px 10px 15px;
}
.navbar-default .drop-content {
  min-height: 280px;
  max-height: 280px;
  overflow-y: scroll;
}
.navbar-default .drop-content::-webkit-scrollbar-track
{
  background-color: #F5F5F5;
}

.navbar-default .drop-content::-webkit-scrollbar
{
  width: 8px;
  background-color: #F5F5F5;
}

.navbar-default .drop-content::-webkit-scrollbar-thumb
{
  background-color: #ccc;
}
.navbar-default .drop-content > li {
  border-bottom: 1px solid #e2e2e2;
  padding: 10px 0px 5px 0px;
}
.navbar-default .drop-content > li:nth-child(2n+0) {
  background-color: #fafafa;
}
.navbar-default .drop-content > li:after {
  content: "";
  clear: both;
  display: block;
}
.navbar-default .drop-content > li:hover {
  background-color: #fcfcfc;
}
.navbar-default .drop-content > li:last-child {
  border-bottom: none;
}
.navbar-default .drop-content > li .notify-img {
  float: left;
  display: inline-block;
  width: 45px;
  height: 45px;
  margin: 10px 0px 8px 0px;
}
.navbar-default .allRead {
  margin-right: 7px;
}
.navbar-default .rIcon {
  float: right;
  color: #999;
}
.navbar-default .rIcon:hover {
  color: #333;
}
.navbar-default .drop-content > li a {
  font-size: 12px;
  font-weight: normal;
}
.navbar-default .drop-content > li {
  font-weight: bold;
  font-size: 11px;
}
.navbar-default .drop-content > li hr {
  margin: 5px 0;
  width: 70%;
  border-color: #e2e2e2;
}
.navbar-default .drop-content .pd-l0 {
  padding-left: 0;
}
.navbar-default .drop-content > li p {
  font-size: 11px;
  color: #666;
  font-weight: normal;
  margin: 3px 0;
}
.navbar-default .drop-content > li p.time {
  text-align:end;
  font-size: 10px;
  font-weight: 600;
  top: -6px;
  margin: 8px 0px 0px 0px;
  padding: 0px 0px;

  position: relative;

  color: #B97745;
}

.navbar-default .notify-drop-footer {
  border-top: 1px solid #e2e2e2;
  bottom: 0;
  position: relative;
  padding: 8px 15px;
}
.navbar-default .notify-drop-footer a {
  color: #777;
  text-decoration: none;
}
.navbar-default .notify-drop-footer a:hover {
  color: #333;
}
.notifications .notify-drop{
    min-width:3500px!important;
    left:-2420px!important;
}
.dropdown-toggle1 .label {
    position: absolute;
    top: -7px;
    right: -7px;
    text-align: center;
    font-size: 9px;
    padding: 2px 3px;
    line-height: .9;
}
.dropdown-toggle1 i{
    font-size: 19px;
}
</style>
</head>
<body class="hold-transition sidebar-mini layout-fixed">
<div class="wrapper">
  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="index" class="nav-link">Home</a>
      </li>
      <!--      <li class="nav-item d-none d-sm-inline-block">-->
      <!--        <a href="#" class="nav-link">Contact</a>-->
      <!--      </li>-->
    </ul>

    <!-- Right navbar links -->
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="info">
          <a href="#" class="d-block">Hello, {{  request.session.username.name|title }}</a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <li class="nav-item">
            <a href="/dashboard" class="nav-link">
              <i class="nav-icon fas fa-th"></i>
              <p>
                Dashboard
              </p>
            </a>
          </li>
      {% if request.session.username.role != 0  %}

          <li class="nav-item">
            <a href="/userpost" class="nav-link">
              <i class="nav-icon fas fa-th"></i>
              <p>
                Post Comment
              </p>
            </a>
          </li>
      {% endif %}
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">{% block title1 %}{% endblock title1 %}</h1>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">

      <!--      <div class="container-fluid">-->
      <!-- Small boxes (Stat box) -->

      <!-- /.row -->
      <!-- Main row -->
      <div class="row">
        <div class="col-lg-12" style="display: block;border-radius: 2px;background: #f8f9fa;border-left: 2px solid #e9ecef;color: #495057;margin-bottom: 2px;padding: 15px">

          {% block content %}
          {% endblock %}

        </div>
      </div>
      <!-- /.row (main row) -->
      <!--      </div>&lt;!&ndash; /.container-fluid &ndash;&gt;-->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <strong>Copyright &copy; 2014-2019 <a href="http://omtecweb.com">OmTecWeb</a>.</strong>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
      <b>Version</b> 1.0.0
    </div>
  </footer>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->



<!-- My custom JS start -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.2/dist/jquery.validate.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.2/dist/jquery.validate.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.2/jquery.validate.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.2/jquery.validate.min.js"></script>
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.2/jquery.validate.min.js" integrity="sha512-UdIMMlVx0HEynClOIFSyOrPggomfhBKJE28LKl8yR3ghkgugPnG6iLfRfHwushZl1MOPSY6TsuBDGPK2X4zYKg==" crossorigin="anonymous"></script>
  <script src="{% static '' %}vendor/pnotify/pnotify.custom.js"></script>
  <script src="{% static '' %}js/jquery.validate.min.js"></script>

  <script src="{% static '' %}js/custom.js"></script>


<!-- jQuery -->
<script src="{% static '' %}plugins/jquery/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="{% static '' %}plugins/jquery-ui/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<script src="{% static '' %}plugins/bootstrap/js/bootstrap.bundle.min.js"></script>




<!-- ChartJS -->
<script src="{% static '' %}plugins/chart.js/Chart.min.js"></script>
<!-- Sparkline -->
<script src="{% static '' %}plugins/sparklines/sparkline.js"></script>
<!-- JQVMap -->
<script src="{% static '' %}plugins/jqvmap/jquery.vmap.min.js"></script>
<script src="{% static '' %}plugins/jqvmap/maps/jquery.vmap.usa.js"></script>
<!-- jQuery Knob Chart -->
<script src="{% static '' %}plugins/jquery-knob/jquery.knob.min.js"></script>
<!-- daterangepicker -->
<script src="{% static '' %}plugins/moment/moment.min.js"></script>
<script src="{% static '' %}plugins/daterangepicker/daterangepicker.js"></script>
<!-- Tempusdominus Bootstrap 4 -->
<script src="{% static '' %}plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
<!-- Summernote -->
<script src="{% static '' %}plugins/summernote/summernote-bs4.min.js"></script>
<!-- overlayScrollbars -->
<script src="{% static '' %}plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
<!-- AdminLTE App -->
<script src="{% static '' %}dist/js/adminlte.js"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="{% static '' %}dist/js/pages/dashboard.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="{% static '' %}dist/js/demo.js"></script>
</body>
</html>
